body {
	background:#222222;
	font-family: 'PT Sans',Arial;
}

#wrapper {
	width: 100%;
	background: #ffffff;
	
}
/**********Header Part: Logo, banner and selection menu************/

#logo  {
	display: inline-flex;
	width: 75%;
	height: 95px;
	float: left;
    margin: 0px;
    padding-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    background: #dc0606;
}

#logo a{
	background: url(https://gpx-helpshift-data-storage.s3.amazonaws.com/test/GPX%20Support%20Site%20and%20Forum%20Images/Landing%20Page%20Images/General%20Images/zynga_logo_square_large.png) no-repeat left;
	background-size: auto 70px;
	width: 75%;
	height: 70px;
	display: block;
    margin: auto;
	margin-left: 20px;
    position: relative;
}

#mobile-menu {
	display: inline-flex;
	width: 25%;
	background-color: #dc0606;
	height: 95px;
	justify-content: flex-end;
	
}
	
#mobile-menu img{
	margin-top: auto;
	margin-bottom: auto;
	margin-right: 0px;
	height: 80px;
}

#open-icon {
	display: block;	
}
	
#close-icon {
	display: none;
}

#top-bar {
	display: none;
	height: auto;
	margin-top: -5px;
}

#top-bar ul {
	background-color: #dc0606;
	width: 100%;	
}

	
#top-bar ul li{
	padding-right: 45px;
}
	
#top-bar ul li a{
	display: inline-flex;
	justify-content: flex-end;
	text-decoration: none;
	color: white;
	font-size: 18px;
	padding: 10px 0;
	width: 100%;

}

#top-bar ul li a:hover {
	font-size: 18px;
	font-style: italic;
	font-weight: bolder;
	color: red;
	
	
}
	
#top-bar ul li:hover {
	background-color: white;
	color: red;
}

#social-media-top {
	display: none;
}

.ForumSelectMenu {
	display: inline-flex;
	padding-left: 15%;
	padding-top: 1em;
		
}

.ForumSelectMenu  select {
	font-size: 1.2em;
}


#footer p {
	text-align: center;
    background: #1c1c1c;
    color: rgba(255,255,255,.4);
    padding: 10px 0 24px 0;
    text-transform: uppercase;
    font-size: 13px;
}

#social-media-bottom ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background: #1c1c1c;
    padding: 30px 0 20px 0;

}

#social-media-bottom ul li{
	display: inline-flex;
	width: 40px;
	padding: 0 10px;
    height: 40px;

}


#social-media-bottom ul li img {
	border-radius: 25px;
	background-color: white;
	height: 40px;

}

#social-media-bottom ul li img:hover {
	background-color: red;


}



/**********Design of the tiles************/
.main-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0 20%;
}

.tile {
	display: inline-grid;
	padding: 1em 1.3em;
	
}

.tile img {
	width: 15.5em;
	border-radius: 1em;
	
	
}

/**********PAge Title************/

.title p {
    font-size: 1.5em;
	text-align: center;

	
}

/**********Game Name************/

article {
	display: flex;
	padding-top: 1.5em;
}


.game-title {
    font-size: 18px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    height: 46px;
    overflow: hidden;
    align: center;
    justify-content: center;

}

.game-title a {
	text-decoration: none;
	color: #000;
}

/**********************/




@media only screen and (min-width: 320px) {



.ForumSelectMenu  select {
	font-size: 1em;
	
}

.title {
	margin-top: 20px;
	margin-bottom: 20px;
	height: 2.3em;

}
	
}

@media only screen and (min-width: 480px) {

.tile img {
	width: 16.25em;
}

.ForumSelectMenu {
	margin-left: 12%;		
}

.title {
	margin-top: 30px;
	margin-bottom: 20px;
	height: 3em;

}

.title p {
    font-size: 1.7em;
	
}

}

@media only screen and (min-width: 560px) {

	
.ForumSelectMenu {
	margin-left: 14%;		
}
	
}

@media only screen and (min-width: 650px) {

.ForumSelectMenu {
	margin-left: 16%;		
}
	
.tile img {
	width: 17em;
}
	
}

@media only screen and (min-width: 800px) {

.tile img {
	width: 18.75em;
}

.ForumSelectMenu {
	margin-left: 18%;		
}

.title {
	margin-top: 40px;
	margin-bottom: 40px;
	height: 3em;

}

.title p {
    font-size: 2.3em;
	
}
	
}


@media only screen and (min-width: 900px){ 

.ForumSelectMenu {
	margin-left: 20%;		
}
	
}

@media only screen and (min-width: 980px) {

#logo a {
	background: url(https://gpx-helpshift-data-storage.s3.amazonaws.com/test/GPX%20Support%20Site%20and%20Forum%20Images/Landing%20Page%20Images/General%20Images/zynga_logo_square_large.png) no-repeat center;
	background-size: auto 70px;
	width: 100%;
	height: 70px;
	display: block;
    margin: auto;
    position: relative;
}
	
#wrapper {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	background:#ffffff;
	display: block;
    overflow: hidden;
	padding: 0px 0px 0px 0px;
}

.ForumSelectMenu {
	display: none;
	
}


.social-media {
	padding-left: 600px;	
	
}

.social-media ul li img{
	 width: 3.125em;	
}
	
#logo {
	width: 15.3%;		

}	

#mobile-menu {
	display: none;	
}

#top-bar {
	display: flex;
	float: left;
	width: 84.7%;
	height: 95px;
	background-color: #222c37;
	margin-top: 0px;
}

#top-bar ul { 
	background-color: #222c37;
    list-style-type: disc;
	justify-content: center;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 8%;
	padding: 0px;
	padding-left: 3em;

}

#top-bar ul li {
	display: inline-flex;
	color: #fff;
	height: 100%;
	padding: 0px;
}

#top-bar ul li:hover {
	background-color: red;

}

#top-bar ul li a {
    font-family: 'Brandon Grotesque',Arial;
    text-transform: uppercase;
    color: #FFF;
    display: block;
    padding: 14px 32px;
	font-size: 14.5px;
	font-weight: 500;
	letter-spacing: 1px;
    -webkit-transition: color cubic-bezier(.165,.84,.44,1) 0.2s;
    -o-transition: color cubic-bezier(.165,.84,.44,1) 0.2s;
    transition: color cubic-bezier(.165,.84,.44,1) 0.2s;
    text-decoration: none;
	height: 75px;
    line-height: 75px;
	cursor: pointer;
}

#top-bar ul li a:hover {
	font-size: 14.5px;
	font-style: normal;
	color: white;
	font-weight: normal;
}

.title {
	margin-top: 10em;
	margin-bottom: 40px;
	
}

.title p {
    font-size: 2.3em;
	
}
	
}

@media only screen and (min-width: 1010px) {

#top-bar ul { 
  	padding-inline-start: 12%;
	padding-left: 1.5em;

}
	
#top-bar ul li a {
	padding: 14px 38px;
}

}

@media only screen and (min-width: 1200px) {
#logo {
	width: 20%;		

}	
	
#top-bar {
	width: 60%;
}

#top-bar ul { 
	padding-left: 1.8em;

}

#social-media-bottom {
	display: none;	
}

#footer p {
	padding: 25px 0;	
}
	
#social-media-top {
	display: inline-flex;
	width: 20%;
	height: 95px;
	float: left;
	background: #1b232b;
	
}

#social-media-top ul {
	display: block;
	margin-left: 1.9em;
	
}

#social-media-top ul li {
	display: inline-flex;
	width: 33px;
	padding: 0 3px;
    height: 95px;
    line-height: 100px;
}

#social-media-top ul li a {
	display: inline-flex;
	
}

#social-media-top ul li img {
	border-radius: 25px;
	background-color: white;
	height: 30px;
	margin-top: 2.3em;

}
	
#social-media-top ul li img:hover {
	background-color: red;		
}
		
}



@media only screen and (min-width: 1320px) {
#logo {
	width: 17.5%;		

}	
	
#top-bar {
	width: 65%;
}
	
#top-bar ul { 
  padding-inline-start: 16%;

}
	
#social-media-top {
	width: 17.5%;
}	

	
#social-media-top ul {
	margin-left: 1.8em;
	
}

#social-media-top ul li {
	display: inline-flex;
	width: 40px;
	padding: 0 3px;
    height: 95px;
    line-height: 100px;
}

#social-media-top ul li img {
	border-radius: 25px;
	background-color: white;
	height: 35px;
	margin-top: 1.9em;

}

#top-bar ul li a {
	padding: 14px 50px;
	
}
	
}


@media only screen and (min-width: 1400px) {

#logo {
	width: 17%;		

}	
	
#top-bar {
	width: 66%;
}
	
#top-bar ul { 
  padding-inline-start: 16%;

}
	
#social-media-top {
	width: 17%;
}	
	
#social-media-top ul {
	margin-left: 1.8em;
	
}

#social-media-top ul li {
	width: 40px;
}

	
#top-bar ul { 
  padding-inline-start: 23%;

}
	
#top-bar ul li a {
	padding: 14px 45px;
	
}
}

@media only screen and (min-width: 1500px) {

#logo {
	width: 16.5%;		

}	
	
#top-bar {
	width: 67%;
}
	
#top-bar ul { 
  padding-inline-start: 24%;

}

#top-bar ul li a {
	padding: 14px 55px;
	
}
	
#social-media-top {
	width: 16.5%;
}	

	
}

@media only screen and (min-width: 1650px) {

#logo {
	width: 15.3%;		

}	
	
#top-bar {
	width: 69.4%;
}
	
#social-media-top {
	width: 15.3%;
}	

#social-media-top ul li {
	width: 40px;
}
	
#social-media-top ul {
	margin-left: 3em;
	
}

#social-media-top ul li img {
	height: 36px;
	margin-top: 1.85em;

}
	
}
	
@media only screen and (min-width: 1720px) {
#social-media-top ul {
	margin-left: 3.4em;
	
}
	
}

@media only screen and (min-width: 1800px) {
#social-media-top ul {
	margin-left: 3.4em;
	
}
	
}
